Subject: Re: [PATCH] zlib: Optimize inffast when copying direct from output

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 26 Nov 2009 19:46:58 +1100

On Thu, 2009-11-26 at 09:30 +0100, Joakim Tjernlund wrote:
> > I'm not sure its going to work to use get_unaligned() like that on all
> > archs .. it might be definitely something to discuss on some more
> > appropriate mailing list.
> 
> Oh, why not? Is that because I am using it wrongly or because xx_unaligned
> is impl. incorrectly on some archs? 

I'm just not sure it works in boot wrappers in case archs ... I suppose
it does but I haven't actually checked :-)

Cheers,
Ben.